<?php
require 'config.inc.php';
session_start();
$phpleft_post = md5(uniqid(rand(), true));
$_SESSION['phpleft_post']= $phpleft_post;
$set = cache_read("cache.inc.php",PL_ROOT."plugins/book/");
$menuinfo = cache_read("moduleid-".$moduleid.".php",PL_ROOT.$PL_CFG['cache']."/");
$title = $menuinfo['name'].TITLE_SEO.$pl_set[webname];
$keywords = '';
$description = '';
$phpleft->display("plugins/book");
?>